/* reset stili */

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* lista orizzontale */

#menu li {
  display: inline-block;
  position: relative;
}

/* menu */

#menu {
  width: 100%;
  background-color: #a62640;
  background: -webkit-linear-gradient(#ce3a51, #a62640);
  background: -moz-linear-gradient(#ce3a51, #a62640);
  background: -o-linear-gradient(#ce3a51, #a62640);
  background: linear-gradient(#ce3a51, #a62640);
  border: 1px solid #C36;
  box-shadow: 1px 1px 4px #FFF;
  text-align: center;
}

/* links */

.icomenu::before {
content: "\f18b";
font-family: FontAwesome;
text-decoration: inherit;
padding: 2px;
color: #13385c;
margin-right:4px;
}

li a {
  display: block;
  padding:8px 20px;
  color:#FFF;
  text-transform:uppercase;
  font-size:16px;
  text-decoration: none;
  /*border-right: 1px solid #222;
  box-shadow: 1px 0 #444;*/
}


#contatti {
  border: none;
  box-shadow: none;  
}

/* links hover */

a:hover {
  color: #FF0;
  text-shadow:none;
}

/* sub menu */

#menu li .nonvedi {
  display: block;
  position: absolute;
  top: 103px;
  left: 0;
  background-color: #ce3a51;
  opacity: 0;
  filter:Alpha(opacity=0); /* IE8 and earlier */
  visibility: hidden;
  width: 100%;
}

/* links sub menu */

#menu li .nonvedi li a {
	border-top: 1px dashed #FFF;
	border-right: none;
	box-shadow: none;
}

/*
#menu li .nonvedi li a .simbolo {
  color: #036;
  font-family: Niconne, sans-serif;
  font-size:18px;
  margin-right: 5px;
}
*/

#menu li .nonvedi li a::before {
content: "\f0da";
  font-family: FontAwesome;
  /*text-decoration: inherit;*/
  /*padding: 2px;*/
  color: #036;
  font-size:18px;
  margin-right: 5px;
}


#menu li:hover .nonvedi {
  margin-top: -62px;
  opacity: 1;
  visibility: visible;
  text-align:left;
}

#menu li:hover .nonvedi li {
width: 100%;
text-align:left;
}

/* diamo uno stile al pulsante del menu e nascondiamolo */

.showMenu {
padding: 5px 0;
color: #FFF;
text-align:center;
display:none;
background-color: #a62640;
background: -webkit-linear-gradient(#ce3a51, #a62640);
background: -moz-linear-gradient(#ce3a51, #a62640);
background: -o-linear-gradient(#ce3a51, #a62640);
background: linear-gradient(#ce3a51, #a62640);  
}

/* nascondiamo il checkbox */

input.show[type=checkbox]{
  display:none!important;
}

/* mostriamo il menu quando il checkbox viene selezionato */

input.show[type=checkbox]:checked ~ #menu{
  display:block!important;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 768px) {
  
#menu {
  background: none;
  border: none;
  border-radius: 0;  
  box-shadow: none;
  text-align: center;
  display: none;  
}
  
/* rendiamo gli elementi dei menu elementi di blocco */  
  
ul li {
  display: block;
}
  
/* impostiamo la larghezza massima per gli elementi dei menu e i links */  
  
ul li, ul li a {
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}
  
#menu li .nonvedi li, #menu li .nonvedi li a {
  width: 100%;
}

/* rendiamo visibili gli elementi del sub menu solo al passaggio del mouse */  
  
#menu li .nonvedi li {
  display: none;
}
 
#menu li:hover .nonvedi li {
  display: block;
}  

/* aumentiamo la grandezza dei links */ 
  
li a {
  font: bold 0.9em Arial, Helvetica;
} 
  
/* resettiamo la posizione degli elementi del menu */  
  
#menu li {
  position: static;
}  
  
/* resettiamo la posizione del sub menu e lo rendiamo visibile */  

#menu li .nonvedi {
  position: static;
  filter:Alpha(opacity=100); /* IE8 and earlier */
  opacity: 1;
  visibility: visible;
}
  
/* rimuoviamo bordo e ombreggiatura dai links del menu */
  
#menu li a {
  border: none;
  box-shadow: none;  
}  
  
/* nessuna animazione al passaggio del mouse */  
  
#menu li:hover .nonvedi {
  margin: 0;
  display:block;
} 
  
/* rimuoviamo il bordo dai links del sub menu */  
  
#menu li .nonvedi li a {
  border: none;
}
  
/*diamo un colore di sfondo agli elementi del menu e del sub menu */
  
#menu li {
  background-color:#ce3a51;
}
  
#menu li .nonvedi li {
  background-color: #13385c;
}
  
/* mostriamo il pulsante del menu */
	
.showMenu {
  display: block;
}  
  
}